Index: main/abstract_jb.c
===================================================================
--- main/abstract_jb.c	(revision 89965)
+++ main/abstract_jb.c	(working copy)
@@ -313,7 +313,7 @@
 
 	/* We consider an enabled jitterbuffer should receive frames with valid timing info. */
 	if (!f->has_timing_info || f->len < 2 || f->ts < 0) {
-		ast_log(LOG_WARNING, "%s recieved frame with invalid timing info: "
+		ast_log(LOG_WARNING, "%s received frame with invalid timing info: "
 			"has_timing_info=%d, len=%ld, ts=%ld, src=%s\n",
 			chan->name, f->has_timing_info, f->len, f->ts, f->src);
 		return -1;
Index: res/res_agi.c
===================================================================
--- res/res_agi.c	(revision 89965)
+++ res/res_agi.c	(working copy)
@@ -2117,7 +2117,7 @@
 		return -1;
 	}
 	if (dead)
-		ast_log(LOG_NOTICE, "Hungup channel detected, running agi in dead mode.");
+		ast_log(LOG_NOTICE, "Hungup channel detected, running agi in dead mode.\n");
 	ast_copy_string(buf, data, sizeof(buf));
 	memset(&agi, 0, sizeof(agi));
 	AST_STANDARD_APP_ARGS(args, tmp);
@@ -2203,7 +2203,7 @@
 
 static int deadagi_exec(struct ast_channel *chan, void *data)
 {
-	ast_log(LOG_WARNING, "DeadAGI has been deprecated, please use AGI in all cases!");
+	ast_log(LOG_WARNING, "DeadAGI has been deprecated, please use AGI in all cases!\n");
 	return agi_exec(chan, data);
 }
 
